## WebKitDOMHTMLHeadingElement

WebKitDOMHTMLHeadingElement

## Functions

gchar * | webkit_dom_html_heading_element_get_align ()
void | webkit_dom_html_heading_element_set_align ()

## Properties

gchar * | align | Read / Write

## Types and Values

| WebKitDOMHTMLHeadingElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLHeadingElement

## Implemented Interfaces

WebKitDOMHTMLHeadingElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_heading_element_get_align ()

    gchar *
    webkit_dom_html_heading_element_get_align
                                   (WebKitDOMHTMLHeadingElement *self);

#### Parameters

self | A WebKitDOMHTMLHeadingElement |

#### Returns

A gchar

### webkit_dom_html_heading_element_set_align ()

    void
    webkit_dom_html_heading_element_set_align
                                   (WebKitDOMHTMLHeadingElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLHeadingElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLHeadingElement

    typedef struct _WebKitDOMHTMLHeadingElement WebKitDOMHTMLHeadingElement;

## Property Details

### The `“align”` property

      “align”                    gchar *

read-write gchar* HTMLHeadingElement:align.

Flags: Read / Write

Default value: ""